Boletín de seguridad: las vulnerabilidades en OpenSSL afectan al firmware del conmutador Infiniband de 40 Gb Ethernet 6601 de FlexP de 40 Gb (CVE-2014-3513, CVE-2014-3567) - Lenovo Support MX